﻿#cart {margin:0 auto;width:1000px;}
#cart_nos {padding:80px 0px;color:#333;text-align:center;}
#cart_nos h3 {margin-bottom:15px;font-size:42px;font-weight:normal;}
#cart_list {color:#333;}
#cart_list thead td {padding:12px 0px;background-color:#f5f5f5;}
#cart_list tbody td {padding:15px 0px;line-height:1.4;border-bottom:1px solid #e5e5e5;}
#cart_list tbody td img {width:100px;}
#cart_list tbody td select {padding:0px 10px;height:30px;font-size:16px;background-color:#fff;}
#cart_list tbody td i {font-size:18px;}
#cart_total {position:relative;margin-top:20px;padding-right:250px;height:48px;line-height:48px;text-align:right;color:#333;font-size:20px;}
#cart_total .a1 {position:absolute;top:0px;left:0px;font-size:16px;}
#cart_total .button {position:absolute;top:0px;right:0px;width:220px;}
#cart_total .button a {font-size:22px;}

.cart_quantity {position:relative;margin:0px auto;width:120px;height:30px;text-align:center;border:1px solid #ddd;}
.cart_quantity span {position:absolute;top:0px;display:block;width:30px;height:30px;background-color:#f5f5f5;cursor:pointer;}
.cart_quantity span:after {position:absolute;top:50%;left:50%;display:block;margin:-1px 0px 0px -6px;width:12px;height:1px;content:"";background-color:#888;}
.cart_quantity span:nth-child(1) {left:0px;}
.cart_quantity span:nth-child(2) {right:0px;}
.cart_quantity span:nth-child(2):before {position:absolute;top:50%;left:50%;display:block;margin:-6px 0px 0px -1px;width:1px;height:12px;content:"";background-color:#888;}
.cart_quantity input {width:60px;height:inherit;text-align:center;border:none;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fff;}
.cart_stock_ts {margin-top:5px;color:#999;font-size:12px;}
.cart_stock_ts span {color:#ff0000;}
.cart_attrs {margin-top:6px;color:#999;font-size:14px;line-height:1.6;}
.cart_attrs_ts {color:#ff0000;font-size:14px;}

/*===================================================================================*/

#checkout {margin:0px auto;width:1000px;}
.checkout_boxs {padding:25px;border-radius:3px;border:1px solid #e7e7e7;background-color:#fff;box-shadow:0px 0px 4px rgba(50,50,50,0.1);}
.checkout_tis {padding-bottom:8px;}
.checkout_tis h2 {color:#333;font-size:20px;font-weight:normal;}

#checkout_address {font-size:0px;}
#checkout_address > li {position:relative;display:inline-block;margin:20px 25px 0px 0px;padding:0px 15px;width:299px;height:134px;font-size:12px;vertical-align:top;box-sizing:border-box;border:1px dashed #ccc;cursor:pointer;overflow:hidden;}
#checkout_address > li:nth-child(3n) {margin-right:0;}
#checkout_address > li ul {position:relative;z-index:1;padding-top:5px;width:100%;height:100%;box-sizing:border-box;}
#checkout_address > li ul li {margin-top:8px;line-height:18px;}
#checkout_address > li > i {position:absolute;top:2px;right:5px;z-index:3;display:none;color:#00a0ea;font-size:30px;}
#checkout_address > li.active {border-color:#00a0ea;}
#checkout_address > li.active > i {display:block;}
#checkout_address > li .add {line-height:132px;text-align:center;}
#checkout_address > li .add i {color:#ccc;font-size:40px;}
.checkout_address_button {position:absolute;bottom:8px;right:10px;z-index:2;}
.checkout_address_button span {margin-left:15px;color:#888;cursor:pointer;}
.checkout_address_button span:hover {text-decoration:underline;}
.checkout_address_button i {font-size:12px;}

#checkout_address_edit_bg {position:fixed;top:0px;left:0px;z-index:9998;display:none;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
#checkout_address_edit_win {position:fixed;top:38%;left:50%;z-index:9999;display:none;margin:-175px 0px 0px -345px;width:690px;background-color:#fff;box-shadow:0px 0px 20px rgba(0,0,0,0.3);}
#checkout_address_edit_form {padding:30px;font-size:18px;}
#checkout_address_edit_form h3 {position:relative;color:#333;font-size:26px;font-weight:normal;}
#checkout_address_edit_form h3 i {position:absolute;top:0px;right:0px;font-size:32px;cursor:pointer;}
#checkout_address_edit_form li {display:inline-block;margin-top:25px;width:300px;vertical-align:top;}
#checkout_address_edit_form li.marl {margin-left:30px;}
#checkout_address_edit_form li input,#checkout_address_edit_form li select {width:100%;}
.checkout_address_edit_form_btns {position:relative;margin-top:25px;text-align:right;}
.checkout_address_edit_form_btns .button {display:inline-block;width:200px;height:48px;vertical-align:top;}

#checkout_content {position:absolute;top:23px;left:0px; text-align:left;}
#checkout_content textarea {display:block;margin-top:8px;width:600px;height:88px;border-color:#ddd;}
#checkout_content textarea:focus {border-color:#aaa;box-shadow:0px 0px 2px 1px #eee;}
#checkout_total_blk {position:relative;text-align:right;min-height:135px;}
#checkout_total {padding:20px 0px 20px 0px;color:#333;font-size:20px;line-height:1.8;}
#checkout_total strong {color:#00a0ea;font-weight:normal;}
#checkout_button {position:absolute;bottom:0px;right:0px;width:240px;overflow:hidden;}
#checkout_button input {font-size:22px;}

.user_form {width:730px;}
.user_form ul {font-size:0px;}
.user_form ul li {display:inline-block;margin-top:15px;width:350px;vertical-align:top;}
.user_form ul li.marl {margin-left:30px;}
.user_form ul li p {padding-bottom:8px;color:#909090;font-size:14px;}
.user_form ul li p span {position:relative;top:2px;margin-left:6px;color:#ff0000;}
.user_form ul li input,.user_form ul li select {width:100%;}

/*===================================================================================*/

#checkouts_info {margin:0px auto;width:750px;}
#checkouts_info li {position:relative;margin-top:30px;padding-left:363px;color:#00a0ea;font-size:20px;}
#checkouts_info li span {position:absolute;top:-1px;left:0px;display:block;width:353px;color:#333;text-align:right;}
#checkouts_paybtn {margin:30px auto 0px auto;width:370px}
#checkouts_paybtn input {width:100%;height:52px;color:#fff;font-size:22px;border:none;border-radius:3px;background-color:#00a0ea;cursor:pointer;}
#checkouts_as {position:relative;margin:20px auto 0px auto;width:370px;font-size:12px;font-weight:bold;}
#checkouts_as a:last-child {position:absolute;top:0px;right:0px;}

#winpay_bg {position:fixed;top:0px;left:0px;z-index:9998;display:none;width:100%;height:100%;background-color:rgba(0,0,0,0.3);}
#winpay {position:fixed;top:29%;left:50%;z-index:9999;display:none;margin-left:-250px;padding:30px;width:440px;background-color:#fff;box-shadow:0px 0px 20px rgba(0,0,0,0.3);}
#winpay_tis {position:relative;color:#333;font-size:22px;}
#winpay_tis i {position:absolute;top:-8px;right:-5px;font-size:30px;cursor:pointer;}
#winpay_text {padding:30px 0px;font-size:16px;text-align:center;line-height:2;}